Subject: Re: bug#20821: 24.5; ido-mode autocompletion failure aborts find-file when attempting to use tramp

From: Michael Albinus <[email-masked]>
Date: Sun, 13 Dec 2015 19:38:02 +0100

Eli Zaretskii <[email-masked]> writes:

> Thanks, the error is no longer signaled.

Thanks for the confirmation; I'll close the bug.

> Hmm... but I cannot seem to get any useful completion for session
> names I have saved in PuTTY.  Whatever I type after "/plinkx:", I get
> just "[No match]".  It doesn't matter if ido-mode is active or not (in
> the latter case, I tried to type TAB to get some completions).  What
> am I missing?

I'll check.

Best regards, Michael.